.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92f2a6bd-f039-d665-7247-43b693335ab2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92f2a6bd-f039-d665-7247-43b693335ab2) !important;
}
.lfr-layout-structure-item-a3548425-5899-d00d-0f0e-dd39e3ea09ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d59cac5-ba4c-82cf-fcc0-7e8dca1394ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d59cac5-ba4c-82cf-fcc0-7e8dca1394ca) !important;
}
.lfr-layout-structure-item-dfe9206e-8689-0e34-9652-f8219e20e3c6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2307ee84-4593-1d06-4fe1-bdd982f46691 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ad79b2e-a83a-3baf-449b-1cc2102c929b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ad79b2e-a83a-3baf-449b-1cc2102c929b) !important;
}
.lfr-layout-structure-item-64eddf16-2991-27ef-ad86-f9b3ba7fa3af {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9003fdd2-e89c-7d91-51b8-2221f5e084c2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92c129c0-ed84-1025-8bec-375078523624 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da8bac45-8e21-5b3e-000b-dda8630e5bb7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07ba7fe2-af42-1da9-29b3-487835252083 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3268557b-63a8-605f-9509-f9c674a6cf03 {
display: none !important;
}
.lfr-layout-structure-item-f7df4bbf-0ca3-b747-2191-cfcf00423f26 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe8c2feb-df68-d5ee-9aeb-c32e157a6c03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe8c2feb-df68-d5ee-9aeb-c32e157a6c03) !important;
}
.lfr-layout-structure-item-88cb6a62-d43b-1f41-be91-4645494d40b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66aedecf-3fe8-e22d-a060-1dcafc1411d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66aedecf-3fe8-e22d-a060-1dcafc1411d4) !important;
}
.lfr-layout-structure-item-184dcc20-dbd9-6dde-511d-8910fafe5990 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-543bb237-4395-9226-7bf2-b6fa4d11e005 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
